clang-tools 6.0.0

Namespaces | Functions
LexerUtils.cpp File Reference
`#include "LexerUtils.h"`
Include dependency graph for LexerUtils.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::utils
| clang::tidy::utils::lexer

## Functions
Token | clang::tidy::utils::lexer::getPreviousToken (const ASTContext &Context, SourceLocation Location, bool SkipComments=true)
| Returns previous token or `tok::unknown` if not found. More...